.todo {
  position: relative;
  margin-bottom: 2rem;
  border-radius: 0.5rem;
  // width: 300px;
  padding-bottom: 1rem;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

  &__info {
    padding: 12px;
    &-text {
      text-align: start;
    }

    &-avt {
      display: flex;
      align-items: center;
      & img {
        width: 100px;
        height: 100px;
        margin-left: 12px;
        border-radius: 12px;
      }
    }
  }
  &__name {
    font-size: 16px;
    line-height: 24px;
  }

  &__actions {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    transition: all 0.35s ease 0s;

    & > div {
      width: 50%;
      padding: 0 0.5rem;
    }

    &-link {
      color: #fff;
      text-decoration: none;
    }
    button {
      width: 100%;
      color: #000;
    }
  }
}
